﻿.memlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	border: 0px;
	width: 350px;
	height: 100%;
	margin-left:auto;
	margin-right:auto;
}

.memlist2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:bold;
	border: 0px;
	width: 325px;
	height: 100%;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}

.memqueryright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	border: 0px;
	width: 218px;
	height: 100%;
	margin-left:auto;
    background:#eae4db  ;
	margin-right:auto;
}

.memqueryinstrs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	border: 0px;
	width: 218px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}

.memlist tr, main td {
	text-align:left;
	margin: 0px;
	padding: 1px 3px 1px 3px;
  
}

.memlist th hr {
	text-align: left;
	color: black;
	background-color: black;
	height: 3px;
	width: 350;	
	background: black;
}

.memlist hr {
	color: black;
	background-color: black;
	height: 1px;
	width: 350;	
	background: black;
}

.centercollist {
	width: 485px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
	margin-bottom: 20px;
	margin-left: 200px;
	padding-bottom: 50px;

}

.centercollist h1 {
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	width: 425px;
	padding-left: 40px;
	padding-right: 30px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0;
}
.centercollist h2 {
	font-size: 2em;
	font-weight: bold;
	color: #000000;
	width: 425px;
	padding-left: 40px;
	padding-right: 30px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0;
}

.centercollist h3 {
	font-size: .7em;
	color: #000000;
	width: 425px;
	padding-left: 40px;
	padding-right: 30px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 1em;
}

.sidebar-mlist {
	width: 220px;
	float: right;
	background: url('../images/sidebar-right-bottom.gif') center bottom no-repeat;
}

.sidebar-mlist h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	text-align: center;
	background-image: url('../images/sidebar-right-top.gif');
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
	padding: .5em 0 0 0;
}

.sidebar-mlist li {
	list-style: none;
	text-align: center;
	margin: 0 0 1em 0;
}

.sidebar-mlist ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	background-color: #eae4db;
	padding-left: 10px;
	padding-top: 10px;
	margin: 0 0 38px 0px;

}.sidebar-mlist p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	text-align: center;
	background-color: #eae4db;
	padding-top: 10px;
	margin: 0;
}



